/*     36219 : 타이틀 텍스트      */
.title__36219__ {font-size:0; }
.title__36219__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.title__36219__ p {font-size:24px;}
}

/*     36657 : 이미지 (비율형)      */
.img_ratio__36657__ {max-width:100%;vertical-align:top}
.img_ratio__36657__ * {box-sizing:border-box}
.img_ratio__36657__ a {display:block;vertical-align:top}
.img_ratio__36657__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36657__ img {width:auto}
}

/*     36658 : 장문 텍스트      */
.textarea__36658__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__36658__ p {font-size:25px}
}

/*     36220 : 장문 텍스트      */
.textarea__36220__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
word-break:keep-all;}

@media all and (min-width:1024px){
	.textarea__36220__ p {font-size:16px; line-height:1.6em;}
}

/*     36224 : 한줄 텍스트      */
.text__36224__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__36224__ p a {color:#444444; text-decoration:none;}

/*     36242 : 타이틀 텍스트      */
.title__36242__ {font-size:0; }
.title__36242__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__36242__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__36242__.style_top p {padding-top:12px;}
.title__36242__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__36242__.style_right p {padding-right:14px;}
.title__36242__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__36242__.style_bottom p {padding-bottom:12px;}
.title__36242__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__36242__.style_left p {padding-left:14px;}
.title__36242__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__36242__.style_circle1 p {padding-left:18px;}
.title__36242__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__36242__.style_circle2 p {padding-left:18px;}
.title__36242__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     36218 : 이미지      */
.img__36218__ {max-width:100%;}
.img__36218__ * {box-sizing:border-box;}
.img__36218__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__36218__ img {width:px; max-width:100%; vertical-align:top;}

/*     36236 : 타이틀 텍스트      */
.title__36236__ {font-size:0; }
.title__36236__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__36236__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__36236__.style_top p {padding-top:12px;}
.title__36236__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__36236__.style_right p {padding-right:14px;}
.title__36236__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__36236__.style_bottom p {padding-bottom:12px;}
.title__36236__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__36236__.style_left p {padding-left:14px;}
.title__36236__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__36236__.style_circle1 p {padding-left:18px;}
.title__36236__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__36236__.style_circle2 p {padding-left:18px;}
.title__36236__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     36661 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__36661__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36661__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36661__ ul li:first-child {margin-top:0}
.text_list__36661__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__36661__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__36661__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__36661__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__36661__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__36661__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36661__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__36661__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__36661__ ul li {font-size:15px}
}

